/*
Theme Name: 90s Retro Child
Text Domain: 90s-retro-child
Template: 90s-retro
*/

.stafflogo {
width: 65px;
position: relative;
left: 10px;
top: 20px;
}

.headline {
padding: 0px 0px 0px 0px;
}

.divider-small {
display: none ;
}

p {
padding: 10px 0px;
}

.post-date {
margin: 0px 0px 10px 0px;
padding: 0px 0px;
}

.header-search {
    width: 30%;
}

.postarea.full .article {
padding: 20px 5%;
}

blockquote {
	font-family: sans-serif;
font-style: italic;
font-weight: normal;
font-size: 1em;
	}

@media handheld, only screen and (max-width: 767px) {
.stafflogo {
width: 35px;
position: relative;
left: 5px;
top: 5px;
}
}

.search {
}

#searchform #s {
Margin-top: 14px;
height: 42px;
}

#searchform #searchsubmit {
display: none;
}